Subject: [netext] I-D Action: draft-ietf-netext-logical-interface-support-13.txt

From: [email-masked]
Date: Mon, 15 Feb 2016 08:21:25 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the Network-Based Mobility Extensions of the IETF.

        Title           : Logical-interface Support for Multi-access enabled IP Hosts
        Authors         : Telemaco Melia
                          Sri Gundavelli
	Filename        : draft-ietf-netext-logical-interface-support-13.txt
	Pages           : 18
	Date            : 2016-02-15

Abstract:
   A Logical-interface is a software semantic internal to the host
   operating system.  This semantic is available in all popular
   operating systems and is used in various protocol implementations.
   The Logical-interface support is required on the mobile node attached
   to a Proxy Mobile IPv6 domain, for leveraging various network-based
   mobility management features such as inter-technology handoffs,
   multihoming and flow mobility support.  This document explains the
   operational details of Logical-interface construct and the specifics
   on how the link-layer implementations hide the physical interfaces
   from the IP stack and from the network nodes on the attached access
   networks.  Furthermore, this document identifies the applicability of
   this approach to various link-layer technologies and analyzes the
   issues around it when used in conjunction with various mobility
   management features.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-ietf-netext-logical-interface-support/

There's also a htmlized version available at:
https://tools.ietf.org/html/draft-ietf-netext-logical-interface-support-13

A diff from the previous version is available at:
https://www.ietf.org/rfcdiff?url2=draft-ietf-netext-logical-interface-support-13

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/